@media (min-width: 920px){
    .table_with_images {
        width: 100% !important;
    }
    
    .table_with_images img {
        margin-left: 10%;
        max-height: 300px;
    }
    
    table tr td.table_with_images_screen {
        border-top: none;
        text-align: center;
    }
    
    table tr.table_with_images_mobile {
        border-top: none;
        display: none;
    }
    
    .toright {
    margin-left: 15px;
    }
    
    .toleft {
    margin-right: 15px;
    }
}

@media (max-width: 920px){    
    table tr td.table_with_images_screen {
        border-top: none;
        display: none;
    }
    
    table tr.table_with_images_mobile {
        border-top: none;
        align-items: center;
    }
    
    .box-underline p {
        margin-left: 0;
        float: right;
    }
    
    .box-underline .score {
        margin-left: 100%;
    }
}

@media (max-width: 320px){
    .black-text-12-uppercase {
        font-size: 10px;
    }
}  

.image_desc {
text-align: center;
}

.ramecek-default {
    padding-top: 6px;
}

.image_desc {
    padding: 5px 10px!important;
    background: #001626;
    color: #fff;
    font-size: 15px;
    line-height: 1.43em;
    font-family: Cabin;
}

.image_box_long {
    margin-top: 10px;
    margin-bottom: 10px;
}

.yellow-text-28 {
    font-family: Cabin;
    font-size: 28px;
    font-weight: bold;
    line-height: 1.17;
    text-align: center;
    color: #f6e724;   
}

.content-mladez {
    overflow: auto;
}